opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvBGCodeBookModel Struct Reference

`#include <background_segm.hpp>`

## Public Attributes
uchar | cbBounds [3]
CvBGCodeBookElem ** | cbmap
CvBGCodeBookElem * | freeList
uchar | modMax [3]
uchar | modMin [3]
CvSize | size
CvMemStorage * | storage
int | t

## Member Data Documentation

uchar CvBGCodeBookModel::cbBounds[3]

CvBGCodeBookElem** CvBGCodeBookModel::cbmap

CvBGCodeBookElem* CvBGCodeBookModel::freeList

uchar CvBGCodeBookModel::modMax[3]

uchar CvBGCodeBookModel::modMin[3]

CvSize CvBGCodeBookModel::size

CvMemStorage* CvBGCodeBookModel::storage

int CvBGCodeBookModel::t

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp